
Redmine - Feature #10707

CSV and PDF should be able to export the last update issue comment

2012-04-19 06:46 - vaibhav saxena

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: PDF export Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Out team needs to send the status to the manager daily. What we do, we open each issue update by today, copy the comment and

send to manager. It will be nice if the csv/pdf export can also have the last updated comment on the issue in it.

Related issues:

Related to Redmine - Feature #1538: Adding "updates" information to CSV export Closed 2008-06-27

Is duplicate of Redmine - Feature #1474: Show last comment/notes in the issue... Closed 2008-06-16

History

#1 - 2016-03-07 20:42 - Tom Bull

- File redmine-last-note-patch.diff added

Hi, I've developed a patch that adds the last comment from an issue to the issues screen - it works with PDF export (correctly formatted and with a

length restriction) and partially with CSV (the architecture of redmine necessitates that with CSV, the whole comment is included including any

formatting).

This patch was created for and funded by Noble Markets (http://noblex.io/)

#2 - 2016-03-07 20:50 - Tom Bull

This is also very similar or the same to

Issue #1474

and

Issue #20520

#3 - 2016-03-08 06:50 - Go MAEDA

- Related to Feature #1474: Show last comment/notes in the issue list added

#4 - 2017-01-06 01:39 - Go MAEDA

- Related to Feature #1538: Adding "updates" information to CSV export added

#5 - 2017-04-03 23:44 - Marius BĂLTEANU

Option to export last notes to CSV and PDF was implemented in #1474.

#6 - 2017-04-04 08:07 - Go MAEDA

- Status changed from New to Closed

- Priority changed from High to Normal

- Resolution set to Fixed

Marius BALTEANU wrote:

Option to export last notes to CSV and PDF was implemented in #1474.

 Thanks for pointing it out. Closing.

#7 - 2017-04-05 15:15 - Toshi MARUYAMA

- Related to deleted (Feature #1474: Show last comment/notes in the issue list)
#8 - 2017-04-05 15:15 - Toshi MARUYAMA

- Is duplicate of Feature #1474: Show last comment/notes in the issue list added

#9 - 2017-04-05 15:15 - Toshi MARUYAMA

- Resolution changed from Fixed to Duplicate

Files

redmine-last-note-patch.diff 6.7 KB 2016-03-07 Tom Bull
